{
  "models": [
    {
      "name": "Event",
      "synchronizable": true,
      "observable": true,
      "properties": [
        {
          "name": "id",
          "type": "String",
          "defaultValue": "Store.randomId()"
        },
        {
          "name": "creator",
          "type": "String",
          "optional": true,
          "defaultValue": "nil",
          "foreignKey": "CustomUser"
        },
        {
          "name": "club",
          "type": "String",
          "optional": true,
          "defaultValue": "nil",
          "foreignKey": "Club"
        },
        {
          "name": "creationDate",
          "type": "Date",
          "defaultValue": "Date()"
        },
        {
          "name": "name",
          "type": "String",
          "optional": true,
          "defaultValue": "nil"
        },
        {
          "name": "tenupId",
          "type": "String",
          "optional": true,
          "defaultValue": "nil"
        }
      ],
      "tokenExemptedMethods": []
    }
  ]
}
